{{#if @record.canEdit}}
  <LinkTo @route='manage.icons.edit' @models={{array @record.iconSet.id @record.id}} class='dropdown-item dropdown-item-edit text-start'>
    <FaIcon @icon='pencil-alt' />
    {{capitalize (t 'edit')}}
  </LinkTo>
{{/if}}